# Your networked life

> The next activity aims to get you thinking a bit more about how IT systems form part of your own life and to make you more aware of how you are living in a networked world. IT systems are embedded in many everyday experiences and we have become so used to this that we hardly notice that we are using them.

```markdown
Think about a typical day and list the different ways in which you communicate, or are communicated with, using technology. What communication devices (pieces of equipment) or networked systems can you think of that are involved?

For example, when you send an email from home the communication devices and systems would include your computer, plus your telephone or cable line, plus the internet.

Write your answers in a table format, as shown in the following example (Table 1).
```

| Examples of communication using technology | Devices or systems used |
| ------------------------------------------ | ----------------------- |
| sending an email from home | computer, telephone/cable line, internet |
| sending a text message | mobile phone, cell tower |
| calling someone on a landline | telephone, phone exchange/cell tower, mobile phone |
| posting a status update on Facebook | computer, telephone/cable line, internet, Facebook |
| watching the news on TV | TV, cable line/satallite dish |
| Receiving a voicemail | mobile phone/answering machine, cell tower/phone exchange |
| chatting with someone over MSN messenger | computer, telephone/cable line, internet, MSN |
| sending a fax | Fax machine, cable line/telephone line |
| Skyping with a friend | computer, telephone/cable line, internet |
| writing a blog post | computer, telephone/cable line, internet, blog platform (e.g. Wordpress) |
| using a walkie-talkie during a school trip | walkie-talkie, radio waves |
| using an intercom at school or work | intercom, telephone line |